@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}

body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	line-height:140%;
	color: #3e3e3e;
}

input{
	outline:none;	
}
.not_bold{
	font-weight:normal;	
}

.not_bold a:link,
.not_bold a:link{
	font-weight:normal;
}

.not_bold a:hover,
.not_bold a:active{
	font-weight:normal;
}

a{
	font-weight:bold;
	text-decoration:none;
	outline:none;
}

a:link,
a:visited{
	color:#0077c0;
}

a:hover,
a:active{
	color:#fb9a00;
}

img{
	border:none;	
}

strong{
	font-weight:normal;	
}

em{
	font-style: normal;
}

.em{
	font-style:italic;	
}
.strong{
	font-weight:bold;	
}

p{
	padding-bottom:12px;	
}

#body_container{
	background-image: url(../images/website-header2.gif);
	background-repeat: no-repeat;
	background-position: center top;	
}

#forum_body_container
{
    background-image: url(../images/forum-header.gif);
	background-repeat: no-repeat;
	background-position: center top;
}

#container{
	
}

#header_left{
	background-repeat:no-repeat;
}

.header_rudy_vidal{
	background-image: url(../images/header-rudy-vidal-pic.png);	
}

.header_curtis_bingham{
	background-image: url(../images/header-curtis-bingham-pic.png);	
}

#sign_up_container{
	background-image: url(../images/home-sign-in-area-bg.gif);
	background-repeat: repeat-y;		
}


#home_sign_up{
	padding:15px 10px 0 10px;
}

#home_sign_in{
	padding:15px 10px 0 10px;	
}

#home_sign_up_bottom{
	background-image: url(../images/home-sign-in-area-bottom.png);	
	background-repeat:no-repeat;
	width:274px;
	height:23px;
}

#home_cco_of_the_year{
	background-image: url(../images/home-cco-of-the-year-top.png);
	background-repeat: no-repeat;
	text-align:right;
}

#home_cco_of_the_year h2{
	height:45px;
	text-indent:-9999px;
	background-image: url(../images/home-cco-of-the-year-text.png);
	background-repeat:no-repeat;
	text-align:left;
	padding-bottom:10px;
	background-position: right top;	
}

#home_cco_of_the_year h2>a{
	height:45px;
	display:block;
}

.home_cco_year_jeb{
	background-image: url(../images/home-cco-year-jeb-bg.png);
	background-repeat: no-repeat;
	background-position: right 7px;
	height:199px;
	padding-top:30px;
	padding-right:13px;
}

.home_cco_year_tammy{
	background-image: url(../images/home-cco-year-tammy-bg.png);
	background-repeat: no-repeat;
	background-position: right 7px;
	height:199px;
	padding-top:30px;
	padding-right:13px;
}

.home_cco_year_jasmine{
     background-image: url(../images/home-cco-year-jasmine-bg.png);
     background-repeat: no-repeat;
     background-position: right 7px;
     height:199px;
     padding-top:30px;
     padding-right:13px;
}

/*was modified on 01/12/15 to accommodate new banner image */
.home_cco_year_pete{
	background-image: url(../images/CCOStudy2014.jpg);
	 background-repeat: no-repeat;
	 background-position:  top 2px;
	 height:199px;
	 padding-top:30px;
	 padding-right:13px;
}

.cco_study_link{
	display:block;
	width:100%; 
	height:100%;
}

.large_link{
	font-size:14px;	
}

.cco_year_read_more{
	background-image: url(../images/home-cco-year-read-more-divider.png);
	background-position: right top;
	background-repeat:no-repeat;
	margin-top:7px;
	padding-top:7px;
}

#navigation{
	background-image: url(../images/nav-top.png);
	background-repeat: no-repeat;
	padding-top: 18px;		
}

#navigation ul{
	width:189px;
	background-image: url(../images/nav-bottom.png);
	background-repeat:no-repeat;
	background-position: left bottom;
	padding-bottom: 19px;
}

#navigation ul li{
	list-style:none;
	display:block;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #2d8fcb;
	color:#fff;
	background-color:#0077c0;
}

#navigation ul li:first-child{
	border:none;	
}

#navigation ul li a{
	padding:4px 4px 4px 6px;
	color:#fff;
	font-weight:normal;
	display:block;

}

#navigation ul li:hover a{
	background-color:#2d8fcb;
	color:#dff3ff;
	font-weight:normal;
}

/* Sub navigation */
#navigation>ul>li.subnav:hover a{
	background-color:transparent;
	color:#dff3ff;
	
	
}

#navigation>ul>li.subnav>a:hover{
	background-color:#2d8fcb;
	color:#dff3ff;
	font-weight:normal;
}

#navigation>ul>li.subnav>ul{
	padding:0;
	background:none;
	background-color:#00426b;
	display:none;
}
#navigation>ul>li.subnav>ul>li{
	list-style:none;
	display:block;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #2d6385;
	color:#fff;
	background-color:#00426b;
	font-size:11px;
	font-weight:bold;
}

#navigation>ul>li.subnav>ul>li:first-child{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #2d8fcb;

}

#navigation>ul>li.subnav>ul>li>a{
	padding:4px 4px 4px 20px;
	color:#fff;
	font-weight:normal;
	display:block;
	color:#fff;
	font-weight:bold;
}

#navigation>ul>li.subnav>ul>li:hover>a{
	background-color:#52a3d4;
	color:#fff;
}
#search_top h2{
	background-image: url(../images/search-heading.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	text-indent:-9999px;
}


#search_content{
	
	background-color:#00426b;
	padding:7px;
}

#search_bottom{
	background-image: url(../images/search-bottom.png);
	background-repeat: no-repeat;	
}


.search_input{
	width:125px;
	height:15px;
	border: 1px solid #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6a9dbe;
	padding:4px;
}

.search_button{
	height:25px;
	width:33px;
	border:none;
	color:#fff;
	background-color:#0077c0;
	font-weight:bold;
	cursor:pointer;
}

#events_list{
  	width:563px;
  	display:block;
  	overflow:hidden;
  	position:relative;
}

.events_list_inner{
  	width:563px;
  	display:block;
}

.inner-link{
	display:block;
  	width:155px;
  	height:38px;
  	position:absolute;
  	top:202px;
  	left:92px;
}

.inner-link-2013{
	display:block;
  	width:157px;
  	height:39px;
  	position:absolute;
  	top:206px;
  	left:108px;
}

#events_list_main{
  	width:509px;
  	display:block;
  	overflow:hidden;
  	position:relative;
}

.events_list_inner_main{
  	width:509px;
  	display:block;
}

.inner-link-main{
	display:block;
  	width:141px;
  	height:35px;
  	position:absolute;
  	top:183px;
  	left:84px;
}

#home_content h1{
	background-image: url(../images/home-h1-text.png);
	background-repeat:no-repeat;
	background-position:;
	height: 64px;
	text-indent:-9999px;
	padding-bottom:15px;
	background-position: left top;
}

#home_content ul li{
	padding: 5px 5px 5px 10px;
	list-style-type: none;
	background-image: url(../images/list-bullet.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
}

/* Remove This Style */
#home_testimonials h2{
	background-image: url(../images/home-testimonials-heading.gif);
	background-repeat: no-repeat;
	height: 47px;
	text-indent:-9999px;
}

#home_testimonials h2#conversations_heading{
	background-image: url(../images/home-testimonials-heading-new.gif);
	background-repeat: no-repeat;
	height: 51px;
	text-indent:-9999px;
	margin-top:-4px;
}

#home_testimonials h2>a{
	display:block;
	height: 47px;
}

.testimonials_content{
	padding:10px;
	
	/* testing */
	background-color: #FFF;
	background-image: url(../images/home-upcoming-events-bg.gif);
	background-repeat: repeat-x;
	
}

#home_testimonials img{
	float:left;
	border: 6px solid #ededed;
	margin:0 10px 0 0;
}

/* Remove This Style */
#home_upcoming_events h2{
	background-image: url(../images/home-upcoming-events-heading.gif);
	background-repeat: no-repeat;
	height: 47px;
	text-indent:-9999px;
}

#home_upcoming_events h2#additional_events{
	background-image: url(../images/home-upcoming-events-heading-new.gif);
	background-repeat: no-repeat;
	height: 47px;
	text-indent:-9999px;
}

#home_upcoming_events h2>a{
	display:block;
	height: 47px;
}

#home_upcoming_events h3{
	font-size:14px;
	color:#0077c0;
	font-weight:bold;
	line-height:18px;
}

#home_upcoming_events_container{
	background-color: #FFF;
	background-image: url(../images/home-upcoming-events-bg.gif);
	background-repeat: repeat-x;
	padding:10px;
}

.home_events_register{
	background-image: url(../images/home-upcoming-events-divider.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 10px;
	line-height:18px;
}

#home_resources_content{
	padding:5px 8px 0 8px;
}

#home_resources_content ul li{
	margin-left:-9px;	
}

#home_resources_content ul li:hover{
	color:#0077bf;
}

#home_resources h2{
	background-image: url(../images/home-resources-heading.gif);
	background-repeat: no-repeat;
	height: 38px;
	text-indent:-9999px;
	background-position: left top;
	
}

#home_resources h2>a{
	display:block;
	height:38px;
}

#home_blog_content{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #dbdbdb;
	padding:5px 10px 0 15px;
	
}

#home_blog_content h3{
	font-size:12px;	
}

#home_blog h2{
	background-image: url(../images/home-cco-council-blog-heading.gif);
	background-repeat: no-repeat;
	text-indent:-9999px;
	height:38px;
	background-position: left top;
	
}

#home_blog h2>a{
	display:block;
	height:38px;
}

#home_news_content{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #dbdbdb;
	padding:5px 10px 0 15px;
	
	
}

#home_news h2{
	background-image: url(../images/home-news-updates-heading.gif);
	background-repeat: no-repeat;
	text-indent:-9999px;
	height:38px;
	background-position: left top;
	
	
	
}

#home_news h2>a{
	display:block;
	height:38px;
}

/*Remove / Fix These Styles */
#home_conversations{
	background-image: url(../images/home-conversations-cco-box.gif);
	background-repeat: no-repeat;
	text-align:right;
	background-position: right bottom;
	padding-bottom:15px;
}

#home_conversations h2{
	background-image: url(../images/home-conversations-cco-header.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 35px;
	text-indent:-9999px;
	margin-right:12px;
	text-align:left;
}

#home_conversations h2#testimonials_heading{
	background-image: url(../images/home-testimonials-right.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 15px;
	text-indent:-9999px;
	margin-right:12px;
	text-align:left;
}



#home_conversations h2>a{
	height:35px;
	display:block;
}

#home_conversations_content{
	padding:12px;
}

#home_conversations_content img{
	float:right;
	border: 6px solid #ededed;
	margin:0 0 0 10px;
}


#home_conversations_event{
	/*background-image: url(../images/home-conversations-cco-divider.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top:12px;*/
}

.home_conversations_cco_details{
	font-size:11px;	
}

.home_conversation_register{
	color:#fff;
	padding-top:20px;
}

.home_conversation_register a:link,
.home_conversation_register a:visited{
	color:#fff;	
}

.home_conversation_register a:hover,
.home_conversation_register a:active{
	color:#fef4da;	
}

#home_featured_cco{
	padding:12px;
	text-align:right;
}

#home_featured_cco h2{
	background-image: url(../images/home-featured-cco.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 16px;	
	padding-bottom:10px;
	text-indent:-9999px;
	text-align:left;
}

#home_featured_cco img{
	float:right;
	border: 6px solid #ededed;
	margin:0 0 0 10px;
}


#footer{
	background-image: url(../images/footer-top.gif);
	background-repeat: no-repeat;
	padding-top: 30px;
	margin-bottom:30px;
}

#interior_footer{
	padding-top: 28px;
	background-image: url(../images/interior-footer-bottom.gif);
	background-repeat:no-repeat;
	margin-bottom:30px;
}

#footer_left_sponsors{
	background-image: url(../images/footer-bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 27px;	
}

#interior_footer_left_sponsors{
	background-image: url(../images/interior-footer-actual-bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 27px;
}

#footer_right{
	background-image: url(../images/newsletter-bg.gif);
	background-repeat: repeat-x;
	text-align:right;
	
}

#footer_right h2{
	text-align:left;
	text-indent:-9999px;
	background-image: url(../images/newsletter-heading.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 27px;
	margin-right:12px;
	margin-top:10px;
}

#footer_right h2>a{
	height:27px;
	display:block;
}

#sponsor_one{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dbdbdb;		
}

#sponsor_two{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dbdbdb;
	padding-left:10px;
}

#sponsor_right{
	padding-left:10px;	
}

#newsletter_content{
	padding:12px;	
}

#interior_newsletter_content{
	padding:10px 12px 12px 12px;	
}


.newsletter_input{
	width:190px;
	height:15px;
	border: 1px solid #dfdfdf;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6a9dbe;
	padding:4px;
	text-align:right;
}

.interior_newsletter_input{
	width:150px;
	height:15px;
	border: 1px solid #dfdfdf;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6a9dbe;
	padding:4px;
	text-align:right;
}

.newsletter_button{
	height:25px;
	width:33px;
	border:none;
	color:#fff;
	background-color:#0077c0;
	font-weight:bold;
}

#sub_footer{
	padding-top:15px;
	margin-bottom:15px;
}

#sub_footer a{
	font-weight:normal;	
}

.tiny_text{
	font-size:10px;	
}

/* Interior */
#interior_sign_up_container{
	background-image: url(../images/interior-sign-in-area-bg.gif);
	background-repeat: repeat-y;
}


#interior_sign_up{
	padding:15px 10px 0 10px;
}

#interior_sign_in{
	padding:15px 5px 0 5px;	
}

#interior_sign_up_bottom{
	background-image: url(../images/interior-sign-in-area-bottom.png);
	background-repeat:no-repeat;
	width:218px;
	height:23px;
}

#interior_testimonials{
	background-image: url(../images/interior-testimonials-above.png);
	background-repeat: no-repeat;
	text-align:right;
}

#interior_testimonials h2{
	height:15px;
	text-indent:-9999px;
	background-image: url(../images/interior-testimonials-header.png);
	background-repeat:no-repeat;
	text-align:left;
	
	background-position: right 30px;
	padding-top:40px;
	padding-left:13px;
	margin-right:13px;
}

#interior_testimonials h2>a{
	height:15px;
	display:block;
}

.interior_testimonial_one{
	background-image: url(../images/interior-testimonial-bg-sample.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height:360px;
	
	padding-right:13px;
	padding-left:13px;
	padding-bottom:35px;
	color:#7e7e7e;
	line-height:16px;
}

.interior_testimonial_brian_study{
	background-image: url(../images/interior-testimonial-bg-brian-study.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	/*min-height:288px;*/
	height:360px;
	
	padding-right:13px;
	padding-left:25px;
	padding-bottom:35px;
	color:#7e7e7e;
	line-height:18px;
}

.interior_testimonial_jasmine_green{
	background-image: url(../images/interior-testimonial-bg-jasmine-green.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height:360px;
	
	padding-right:13px;
	padding-left:25px;
	padding-bottom:35px;
	color:#7e7e7e;
	line-height:18px;
	
}

.interior_testimonial_lacy_gray{
	background-image: url(../images/interior-testimonial-bg-lacy-gray.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height:360px;
	
	padding-right:13px;
	padding-left:25px;
	padding-bottom:35px;
	color:#7e7e7e;
	line-height:18px;
	
}

.interior_testimonial_jeb_dasteel{
	background-image: url(../images/interior-testimonial-bg-jeb-dasteel.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height:360px;
	
	padding-right:13px;
	padding-left:25px;
	padding-bottom:35px;
	color:#7e7e7e;
	line-height:18px;
	
}

.interior_testimonial_jay_topper{
	background-image: url(../images/interior-testimonial-bg-jay_topper.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height:360px;
	
	padding-right:13px;
	padding-left:25px;
	padding-bottom:35px;
	color:#7e7e7e;
	line-height:14px;
	
}


.interior_testimonial_anne_bowman{
	background-image: url(../images/interior-testimonial-bg-anne_bowman.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height:360px;
	
	padding-right:13px;
	padding-left:25px;
	padding-bottom:35px;
	color:#7e7e7e;
	line-height:16px;
	
}

.interior_right_box{
	background-image: url(../images/interior-right-box.gif);
	background-repeat: no-repeat;
	text-align:right;
	background-position: right bottom;
	padding-bottom:15px;
}

.interior_right_box h2#interior_conversations{
	background-image: url(../images/home-conversations-cco-header.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 35px;
	text-indent:-9999px;
	margin-right:12px;
	text-align:left;
}

.interior_right_box h2#interior_conversations>a{
	height:35px;
	display:block;
}

.interior_right_box h2#interior_upcoming_events{
	background-image: url(../images/interior-upcoming-events-header.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 16px;
	text-indent:-9999px;
	margin-right:12px;
	text-align:left;
}

.interior_right_box h2#interior_upcoming_events>a{
	height:16px;
	display:block;
}

.interior_right_box_content{
	padding:12px;
}

.interior_right_box_divider{
	background-image: url(../images/home-conversations-cco-divider.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top:12px;
}

.interior_right_box_small_text{
	font-size:11px;	
}

.interior_right_box_register{
	color:#fff;
	padding-top:20px;
}

.interior_right_box_register a:link,
.interior_right_box_register a:visited{
	color:#fff;	
}

.interior_right_box_register a:hover,
.interior_right_box_register a:active{
	color:#dff3ff;	
}

.interior_time_stamp{
	font-size:11px;	
}

.interior_upcoming_divider{
	background-image: url(../images/home-conversations-cco-divider.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-bottom:12px;
	margin-bottom:12px;
}

#forum_content_area
{
    background:none;
}

#interior_content h1{
	color:#0077c0;
	font-size:18px;
	background-image: url(../images/interior-content-divider.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 8px;
	padding-bottom: 8px;	
}

#forum_content_area #interior_content h1{
	color:#0077c0;
	font-size:18px;
	background:none;
	margin-bottom: 0;
	padding-bottom: 8px;	
}

#interior_breadcrumbs{
	background-image: url(../images/interior-content-divider.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 8px;
	padding-bottom: 8px;
	font-weight:bold;
}

#interior_content ul
{
    padding-bottom:14px;
    margin-left:10px;
}

#interior_content ol
{
    margin-left:15px;
    padding-bottom:14px;
}

#interior_content hr
{
    height:1px;
    border:none;
    background-color:#ccc;
    margin-bottom:12px;
}

#interior_content ul li{
	padding-left:13px;
	list-style-type: none;
	background-image: url(../images/list-bullet.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}

#interior_content h2{
	color:#0077c0;
	font-size:14px;
	
}

.interior_blog_content{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #dbdbdb;
	padding:10px;
	min-height:70px;
}

#interior_blog_post_one{
	background-image: url(../images/interior-blog-left.gif);
	background-repeat:no-repeat;
	padding-top: 11px;		
}

#interior_blog_right{
	background-image: url(../images/interior-blog-right-top.gif);
	background-repeat:no-repeat;
	padding-top: 11px;	
}

.interior_blog_content h2{
	font-size:14px;
	color:#717171;
	padding-bottom:11px;
}

.interior_blog_content h2>a:link,
.interior_blog_content h2>a:visited{
	color:#717171;
}

.interior_blog_content h2>a:hover,
.interior_blog_content h2>a:active{
	color:#fb9a00;
}

.interior_blog_content a:link,
.interior_blog_content a:visited{
	color:#fb9a00;
}

.interior_blog_content a:hover,
.interior_blog_content a:active{
	color:#0077c0;
}

#interior_footer_right{
	background-image: url(../images/interior-newsletter-bg.gif);
	background-repeat: repeat-x;
	text-align:right;	
}

#interior_footer_right h2{
	text-align:left;
	text-indent:-9999px;
	background-image: url(../images/newsletter-heading.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 27px;
	margin-right:12px;
	
}

#interior_footer_right h2>a{
	height:27px;
	display:block;
}

#interior_sponsor_one{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dbdbdb;		
}

#interior_sponsor_two{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dbdbdb;
	padding-left:10px;
}

#interior_sponsor_right{
	padding-left:10px;	
}

/* Forms table */
.form_table input{
    border: solid 1px #cecece;
}
.form_table .border{
    border-bottom:solid 1px #cecece;
}

/* Account Management */


table.manage_account_table td.label
{
    width:180px;
}

table.manage_account_table td
{
    padding:3px 0 3px 0;
}

table.manage_council_table
{
    border-collapse:collapse;
}

table.manage_council_table td
{
    border-bottom:solid 1px #d9d9d9;
    padding:4px 0 4px 0;
}

table.manage_council_table td.bio
{
    border:none;
}

table.manage_council_table td.label
{
    width:180px;
}

.details_bar
{
    background-image:url(../images/account-manage-blue.gif);
    background-repeat:no-repeat;
    color:#fff;
    font-size:14px;
    font-weight:bold;
    padding-top:12px;
    margin-bottom:7px;
    margin-top:7px;
    height:32px;
}

.updating
{
    background-image:url(../images/account-manage-yellow.gif);
    
}

.details_left
{
    float:left;
    padding-left:5px;
}

.details_link
{
    float:right;
    padding-right:10px;
}

.details_link a:link,
.details_link a:visited
{
    color:#fff;
}

.details_link a:hover,
.details_link a:active
{
    color:#fff;
    text-decoration:underline;
}

.details_link_edit
{
    background-image:url(../images/account-manage-arrow.png);
    background-repeat:no-repeat;
    background-position:top right;
    padding-right:20px;
}

.details_link_update
{
    background-image:url(../images/account-manage-plus.png);
    background-repeat:no-repeat;
    background-position:top right;
    padding-right:20px;
}

/* Member Details */

.member_divider_bar
{
    background-image:url(../images/members-divider.gif);
    background-repeat:no-repeat;
    background-position:top left;
    height:13px;
    margin:5px 0 5px 0;
    
}

.position
{
    margin-bottom:10px;
}

.members_left
{
    float:left;
    width:400px;
    padding-right:10px;
    border-right:solid 1px #d1d1d1;
}

.members_right
{
    float:right;
    padding-left:5px;
    width:140px;
}

.headshot
{
    float:left;  
    
    width:92px;
}

.headshot img
{
    border:solid 5px #ededed;
}

.member_bio
{
    float:right;
    width:300px;
}

.add_space
{
    margin-top:10px;
}

.add_space_bottom
{
    margin-bottom:15px;
}

.bio_text_box
{
    width:555px;
    height:200px;
    border:solid 1px #ccc;
    
}

/* Logged in Panel */
.account_div{
	margin-top:5px;
margin-bottom:5px;
    padding-bottom:5px;
    background-image:url(../images/top-panel-divider.gif);
    background-repeat:no-repeat;
    background-position:bottom left;
}

.account_logout{
	color:#fff;
	margin-top:15px;
	margin-left:5px;
}

.account_logout a{
	color:#fff;
}

.account_manage_btn{
		
}

/* Events */

.event
{
    margin-bottom:15px;
}

.sortby
{
    text-align:center;
    font-weight:bold;
}
.sortby a.up {
    padding-left:8px;
    background-image:url(../admin-images/arrow-up.gif);
    background-repeat:no-repeat;
    background-position:left center;
}
.sortby a.down {
    padding-left:8px;
    background-image:url(../admin-images/arrow-down.gif);
    background-repeat:no-repeat;
    background-position:left center;
}

.all_events_yellow_bar
{
    background-image:url(../images/events-yellow-headline.gif);
    background-repeat:no-repeat;
    height:28px;
    width:559px;
    text-align:center;
    font-weight:bold;
   
    padding-top:16px;
    color:#fff;
    padding-bottom:5px;
}

.white_text
{
    color:#fff;
     font-size:16px;
}

.event_title
{
    font-size:14px;
    font-weight:bold;
}

.register_link
{
    width:559px;
    height:44px;
    background-image:url(../images/event-register-to-attend-bg.gif);
    background-repeat:no-repeat;
    margin-top:7px;
    margin-bottom:5px;
    
}

.register_text_link
{
    padding-top:12px;
    padding-left:8px;
    float:left;
}

.register_link a:link,
.register_link a:visited
{
    color:#fff;
}

.register_link a:hover,
.register_link a:active
{
    color:#bde6ff;
    
}

.addpadding_for_file
{
    margin-top:10px;
}

.cost_size
{
    font-size:16px;
    font-weight:bold;
}

.event_register_button
{
    background:none;
    border:none;
    cursor:pointer;
    font-weight:bold;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	outline:none;
	
	padding-top:11px;
    padding-left:7px;
    float:left;
}
.event_register_button:hover
{
    color:#bde6ff;
}

.event_register_button:active
{
    outline:none;
}

.already_registered
{
    background-image:url(../images/events-yellow-headline.gif);
    background-repeat:no-repeat;
    height:28px;
    width:559px;
    text-align:center;
    font-weight:bold;
   
    padding-top:16px;
    color:#fff;
    padding-bottom:4px;
    font-size:16px;
    
}

.already_registered_div
{
    background-image:url(../images/events-yellow-headline-footer.gif);
    background-repeat:no-repeat;
    background-position:center bottom;
    padding-bottom:22px;
    text-align:center;
    margin-bottom:15px;
    
}

.registered_content_spacing
{
    line-height:25px;
}

.agenda_heading
{
    background-image:url(../images/event-blue-bar.gif);
    background-repeat:no-repeat;
    width:559px;
    height:34px;
    color:#fff;
    font-size:14px;
    font-weight:bold;
    text-align:center;
    padding-top:17px;
}

.agenda_divider
{
    width:559px;
    height:13px;
    background-image:url(../images/event-blue-day-divider.gif);
    background-repeat:no-repeat;
    margin-top:10px;
    margin-bottom:10px;
}

.agenda_date
{
    font-size:14px;
    font-weight:bold;
    margin-bottom:7px;
    display:block;
}

.agenda_hr
{
    margin-top:10px;
    margin-bottom:5px;
    padding:0;
}

.agenda_title
{
    font-weight:bold;
    color:#0077c0;
}

.agend_items
{
    margin-bottom:20px;
}

table.agenda_objects
{
    width:559px;
    border-collapse:collapse;
    
}

table.agenda_objects td
{
    padding-right:5px;
    
}

table.agenda_objects td.object_time
{
    width:75px;
}


table.agenda_objects td.object_description
{
    width:375px;
}

table.agenda_objects td.object_presenters
{
    width:110px;
}


/* Videos Page */
.videos_curtis_on
{
    width:270px;
    float:left;
}

.videos_voice_of_the_cco
{
    width:270px;
    float:right;
}

#interior_content ul.link_list{
	margin-left:0;	
	padding-left:0;
	margin-bottom:0;
}

#interior_content ul.link_list>li{
	padding-bottom:10px;
	min-height:14px;
	background-image:none;
	list-style:none;
	padding-left:0px;
	margin:0;
	border-top:solid 1px #ccc;
	padding-top:10px;
}


#interior_content ul.link_list>li:first-child{
	border:none;	
}

#interior_content ul.link_list>li>a{
	background-image:url(../images/link-list-arrow-btn.png);
	background-repeat:no-repeat;
	background-position:left top;
	height:27px;
	padding-left:18px;
	
}
.clear_both
{
    clear:both;
}

table.share_table
{
    border-collapse:collapse;
    margin-bottom:14px;
}

table.share_table td
{
    vertical-align:middle;
    font-size:14px;
    font-style:italic;
    padding-right:10px;
    color:#b2b2b2;
}

.did_you_know
{
   
    margin-bottom:12px;
    margin-left:12px;
    float:right;
    width:206px;
}

.did_you_know_heading
{
    width:206px;
    height:39px;
    
}

.did_you_know_content
{
    
    width:206px;
    
    
    margin:10px 0 0 0;
    background-image:url(../images/did-you-know-footer.gif);
    background-repeat:no-repeat;
    background-position:bottom;
    height:100px;
   
}

.did_you_know_content>p
{
    padding:0 10px 0 10px;
}

.watch-videos-container
{
    width:559px;
    height:173px;
    padding-top:65px;
    margin-bottom:15px;
    background-image:url(../images/watch-videos-heading-bg.jpg);
    background-repeat:no-repeat;
}

/* Am or was a CCO Styling */
.amCCOrow
{
    width:195px;
    margin-left:211px;
}

.tooltip {
	display:none;
	background:transparent url(../images/tooltip-blue.png);
	font-size:11px;
	line-height:14px;
	height:110px;
	width:239px;
	padding:15px;
	color:#fff;	
}

.more_info_u
{
    color:#0077c0;
    font-weight:bold;
    border-bottom:1px dashed #0077c0;
    padding-bottom:2px;
    cursor:pointer;
}

.more_info img
{
    cursor:pointer;
   
    padding-left:4px;
    
}

td.newsletterCCOfooter
{
    padding-bottom:11px;
    padding-right:6px;
    padding-top:5px;
    height:23px;
    background-image:url(../images/footer-cco-box-bg.jpg);
    background-repeat:no-repeat;
}


td.newsletterCCOfooter_home
{
    padding-bottom:11px;
    padding-right:6px;
    padding-top:5px;
    height:23px;
    background-image:url(../images/footer-cco-box-bg.jpg);
    background-repeat:no-repeat;
    background-position:right top;
    margin-right:-10px;
}
td.footer_add_padding
{
    padding-top:10px;
}

/***********************************************
******* Job Opportunities Custom Styles ********
************************************************/
table.job-oppurtunities {
	margin: 20px 0;
	border-collapse: collapse;
}
.job-oppurtunities tr,
.job-oppurtunities td {
  border: 2px solid #999;
  padding: 10px;
  vertical-align: top;
}
.job-oppurtunities td:first-child {
	text-align: right;
	width: 25%;
}
.job-oppurtunities td > strong > a {
	font-weight: 900;
}
img.act-logo {
	display: block;
	width: 50%;
	margin: 20px auto 0;
}
/***********************************************
**** Post Job Opportunities Custom Styles ******
************************************************/
#post-cco-opportunities > img {
	float: right;
	width: 150px;
	height: auto;
	padding: 5px 10px;
}
#post-cco-opportunities > ol {
	margin-left: 30px;
	padding: 0;
}
#post-cco-opportunities > ol > li {
	margin-bottom: 10px;
}
/***********************************************
*** Act Chief Commercial Office Custom Styles **
************************************************/
#act-cco em {
	font-style: italic;
}
#act-cco > ol,
#act-cco > ul {
	margin-left: 30px;
}
#act-cco > ul > li > ul {
	margin-left: 20px;
}
#act-cco ul li {
	background-image: none;
	padding-left: 0
}
#act-cco > ul,
#act-cco > ul > li,
#act-cco > ol > li > ul > li  {
	list-style-type: disc;
}
#act-cco > ul > li > ul, 
#act-cco > ul > li > ul > li {
	list-style-type: circle;
}
#act-cco li.bold {
	font-weight: 900;
}
#act-cco li.bold > ul > li{
	font-weight: 300;
}
